from parallels.core.global_context import GlobalMigrationContext


class PPAMoveWebspacesGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(PPAMoveWebspacesGlobalMigrationContext, self).__init__()
		self.webspace_name = None
		self.webspace_ipv4 = None
		self.webspace_ipv4_type = None
		self.webspace_ipv6 = None
		self.webspace_ipv6_type = None